Skype for Mac message processing code execution vulnerability

Pure Hacking, a group of ethical hackers in Australia, reported directly to Skype what they believed to be a zero-day vulnerability in Skype for Mac 5.x

The vulnerability in Skype for Mac can be exploited by malicious people to compromise a user’s system, according to Secunia.

The vulnerability is caused due to an unspecified error when processing messages from a contact.

Successful exploitation may allow execution of arbitrary code but requires that a contact is already added to the victim’s Contact List.

Solution: Update to version 5.1.0.922. Check for Updates or you can download the latest version here.

Share this
You are reading

Skype for Mac message processing code execution vulnerability